import {postRequest, post, get, postRequestJSON, getRequest, getRequestWithqs} from "@/utils/request.js";



export const testPostUseParamMethod = (param) => {
    return postRequest("/api/common/testPostUseParam", param)
}

export const testPostUseBodyMethod = (data) =>{
    return post("/api/common/testPostUseBody", data)
}

export const testGetParamMethod = (param) =>{
    return get("/api/common/testGetParam", param)
}

export const testGetParamMethodList = (param) =>{
    return getRequest("/api/common/testGetParam", param)
}

export const testGetParamMethodqs = (param) =>{
    return getRequestWithqs("/api/common/testGetParam", param)
}


